Subject: [PATCH v2 1/2] video: imxfb: Fix unbalanced regulators

From: [email-masked] (Denis Carikli)
Date: Wed, 25 Jun 2014 10:58:32 +0200

On 06/25/2014 10:51 AM, Denis Carikli wrote:
> On 06/25/2014 08:08 AM, Sascha Hauer wrote:
>> It's a shame that the LCD controller doesn't do the reference counting.
[...]
> So I don't see any ways to handle it correctly in the LCD.
Unless if the LCD core, instead of doing reference counting, does the 
check by itself, by using get_power().
But I doubt that it would be a good solution (I fear that it would have 
race conditions).

Denis.